@charset "UTF-8";
/* CSS Document */


/* 1200+  */
/****************************/
/* REGULAR					*/
/****************************/

@media (min-width: 1100px) {
	.container { width:1100px;}
	
	.mobilehide { display:block;}
	.mobileshow { display:none;}
}

/* 992 <-> 1300  */
/****************************/
/* IPAD LANDSCAPE 			*/
/****************************/

@media (min-width: 992px) and (max-width: 1100px) {
	.container { width:900px;}
	
	.mobilehide { display:block;}
	.mobileshow { display:none;}

}

/* 740 <-> 992  */
/****************************/
/* IPAD PORTRAIT 			*/
/****************************/

@media (min-width: 740px) and (max-width: 992px) {
	
	.container { width:740px;}
	
	.mobilehide { display:none;}
	.mobileshow { display:block;}
	
	img.mobileshow { margin-bottom:15px;}
	
	h1 {margin:30px 0 15px;}
	h2 {margin-bottom:20px;}
	
	section.orange-bg { text-align: center;}
	
	.text-right {
		text-align:center!important;
	}
	
	ul.booklist li {
		display:block;
		margin:0 0 20px 0px;
		padding:0px;
	}
	
}

/* 480 <-> 750  */
/****************************/
/* IPHONE LANDSCAPE 		*/
/****************************/


@media (min-width: 480px) and (max-width: 740px) {
	.container { width:100%;}
	
	img.mobileshow { margin-bottom:15px;}
	
	section.orange-bg { text-align: center;}
	
	.text-right {
		text-align:center!important;
	}
	
	ul.booklist li {
		display:block;
		margin:0 0 20px 0px;
		padding:0px;
	}
	
	h1 {margin:30px 0 15px;}
	h2 {margin-bottom:20px;}
	
	.mobilehide { display:none;}
	.mobileshow { display:block;}
}

/****************************/
/* IPHONE PORTRAIT 			*/
/****************************/

@media (max-width: 480px) {
	.container { width:100%;}
	h1 {margin:30px 0 15px;}
	h2 {margin-bottom:20px;}
	
	
	.wide-fix {margin-left:0px; margin-right:0px;}
	
	.mobilehide { display:none;}
	.mobileshow { display:block;}
	
	img.mobileshow { margin-bottom:15px;}
	
	section {
	padding:25px 0;
	}
	
	p {
		font-family:'fleischmann';
		font-weight: 400;
		font-style: normal;
		font-size:14px;
		line-height:24px;
		color:#000;
	}
	
	section.orange-bg { text-align: center;}
	
	.text-right {
		text-align:center!important;
	}
	
	ul.booklist li {
		display:block;
		margin:0 0 20px 0px;
		padding:0px;
	}
	
	#main-banner {
		text-align:center;
	}
	
}